@import url(https://fonts.googleapis.com/css?family=Open+Sans:400); 

* {margin:0;padding:0;}
html, body {height:100%;width:100%;background-color:#5c83bc;min-height:101%;
/*font-family: 'Verdana';*/
/*font-family: inherit;
font-size: 100%;
font-style: inherit;
font-weight: inherit;*/
font-family: "Open Sans";
}
a{font-size:14px; text-decoration:none; font-weight:bold; color:#284f88;}
a:hover{text-decoration:underline;}
a.slink{font-size:13px; font-weight:normal;line-height:16px;}

.heada{font-weight:normal;color:#fff;}

.status_cancel{padding-top:40px;color:#DD0000;font-weight:bold;}
.status_ok{padding-top:40px;color:#00DD00;}
.status{font-size:13px;}

h1,h2,h3,h4{padding:0px; margin:0px; font-size:14px; font-weight:normal;}


/*Allgemeines*/
.tar{text-align:right;}
.tal{text-align:left;}
.tac{text-align:center;}
.cb{clear:both;}
.left{float:left;}
.right{float:right;}
.i{font-style:italic;}
.b{font-style:bold;}
.pt0{padding-top:0px !important;}
.pt20{padding-top:20px;}
.pt40{padding-top:40px;}
.mt40{margin-top:40px !important;}
.ml20{margin-left:20px;}
.dpl_ib{display:inline-block;}
.dpl_bl{display:block;}
.db{display:block !important;}
.h40{height:160px !important;}
.pl0 {padding-left:0px !important;}

/*Pfeile*/
.arrowr {border-style:solid;margin:7px 10px 0 0;float:left;border-right-width:0;border-color:transparent transparent transparent #ee8719;height: 0;width: 0;border-width:5px;}
.arrows {border-style:solid;margin:5px 0px 0px -20px;float:left;border-right-width:0;border-color:transparent transparent transparent #ee8719;height: 0;width: 0;border-width:4px;}
.arrowm {border-style:solid;margin:6px 10px 6px 0;float:left;border-right-width:0;border-color:transparent transparent transparent #ee8719;height: 0;width: 0;border-width:5px;}
.arrowf {border-style:solid;margin:6px 10px 6px -20px;float:left;border-right-width:0;border-color:transparent transparent transparent #ee8719;height: 0;width: 0;border-width:5px;}

/*Head 958px vs 995px vs 980px*/
@media only screen and (max-width: 1300px){
.logo{position:absolute;top:20px;left:20px;background:url(img/logo.png) no-repeat;height:30px;width:100px;z-index:1000;background-size:100px 30px;}
.logo a{display:block;width:100px; height:30px;}
.head{width:980px;height:100px;position:relative;margin:auto!important;}
.menu {position:absolute;top:55px;left:20px;font-size:13px;margin: 0;padding: 0;border: none;outline: none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.sm{position:absolute;top:12px;right:20px;}
.smenu{position:absolute;top:12px;right:130px;}
.icons a {width:20px;height:20px;display:block;float:left;margin:0 1px;padding:5px;border-radius:3px;}
.icons a div{width:20px;height:20px;}
.icons .search{width:20px;height:20px;display:block;float:left;margin:0 1px;padding:5px;border-radius:3px;cursor:pointer;}
.login{position:absolute;top:12px;right:300px;}
.logout{position:absolute;top:12px;right:300px;}
.menu li a {padding:0 14px !important;}
.menu .menub .menul.last{left:-98px;}
}

@media only screen and (min-width: 1300px) and (max-width: 1639px){
.logo{position:absolute;top:23px;left:20px;background:url(img/logo.png) no-repeat;height:60px;width:200px;z-index:1000; }
.logo a{display:block;width:200px; height:60px;}
.head{width:98%;height:100px;position:relative;margin:auto!important;}
.menu {position:absolute;top:55px;left:240px;font-size:13px;margin: 0;padding: 0;border: none;outline: none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.sm{position:absolute;top:12px;right:20px;}
.smenu{position:absolute;top:12px;right:130px;}
.icons a {width:20px;height:20px;display:block;float:left;margin:0 1px;padding:5px;border-radius:3px;}
.icons a div{width:20px;height:20px;}
.icons .search{width:20px;height:20px;display:block;float:left;margin:0 1px;padding:5px;border-radius:3px;cursor:pointer;}
.login{position:absolute;top:12px;right:300px;}
.logout{position:absolute;top:12px;right:300px;}
.menu .menub .menul.last{left:-75px;}
}

@media only screen and (min-width: 1640px) and (max-width: 1799px){
.logo{position:absolute;top:23px;left:20px;background:url(img/logo.png) no-repeat;height:60px;width:200px;z-index:1000; }
.logo a{display:block;width:200px; height:60px;}
.head{width:98%;height:100px;position:relative;margin:auto!important;}
.menu {position:absolute;top:30px;left:240px;font-size:13px;margin: 0;padding: 0;border: none;outline: none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.sm{position:absolute;bottom:12px;right:0px;}
.smenu{position:absolute;bottom:12px;right:150px;}
.icons a {width:24px;height:24px;display:block;float:left;margin:0 1px;padding:5px;border-radius:3px;}
.icons a div{width:24px;height:24px;}
.icons .search{width:24px;height:24px;display:block;float:left;margin:0 1px;padding:5px;border-radius:3px;cursor:pointer;}
.login{position:absolute;top:12px;right:0px;}
.logout{position:absolute;top:12px;right:0px;}
}

@media only screen and (min-width: 1800px){
.logo{position:absolute;top:23px;left:20px;background:url(img/logo.png) no-repeat;height:60px;width:200px;z-index:1000;}
.logo a{display:block;width:200px; height:60px;}
.head{width:98%;height:100px;position:relative;margin:auto!important;}
.menu {position:absolute;top:30px;left:300px;font-size:13px;margin: 0;padding: 0;border: none;outline: none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.sm{position:absolute;bottom:12px;right:0px;}
.smenu{position:absolute;bottom:12px;right:150px;}
.icons a {width:24px;height:24px;display:block;float:left;margin:0 1px;padding:5px;border-radius:3px;}
.icons a div{width:24px;height:24px;}
.icons .search{width:24px;height:24px;display:block;float:left;margin:0 1px;padding:5px;border-radius:3px;cursor:pointer;}
.login{position:absolute;top:12px;right:0px;}
.logout{position:absolute;top:12px;right:0px;}
}

/*.logo{position:absolute;top:20px;left:20px;background:url(img/logo.png) no-repeat;height:60px;width:200px;z-index:1000;}
.head{width:98%;height:100px;position:relative;margin:auto!important;}
.menu {position:absolute;top:30px;left:240px;font-size:13px;margin: 0;padding: 0;border: none;outline: none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
*/

.logout li {position: relative;list-style: none;float: left;display: block;height: 32px; margin-right:5px;}
.logout li a{font-weight:bold;color:#cadae5;font-size:14px;line-height:32px;padding:0 16px;text-decoration:none;display: block;-webkit-transition: background-color .1s ease-in-out;-moz-transition: background-color .1s ease-in-out;-o-transition: background-color .1s ease-in-out;-ms-transition: background-color .1s ease-in-out;transition: background-color .1s ease-in-out;}
.logout li:hover a, .logout li.active a { background-color:#6c99d0;border-radius:5px;color:#fff;}
.logout li:hover .menub { opacity: 1;display:block;}

.menu > li.dropdown > a:after, .menu > li.dropdown > .mp:after {
    border-color: #cadae5 transparent transparent;
    border-style: solid;
    border-width: 7px 4px 0;
    content: "";
    display: inline-block;
    height: 0;
    margin-bottom: 2px;
    margin-left: 7px;
    position: relative;
    vertical-align: baseline;
    width: 0;
	z-index:4000;
}
.menu > li.dropdown:hover > a:after {border-color: #fff transparent transparent;}
.menu .menub{z-index:1000;top: 40px;padding-bottom:20px;padding-top:4px;left: 0px;opacity: 0; display:none;}
.menu .menub .menul {/*border: 1px solid #5c83bc;*/ border:1px solid #fff;opacity:1; z-index:1000;margin: 0;padding: 0;line-height:40px;background-color: #ff0000;background: none repeat scroll 0 0 rgba(255, 255, 255, 1);border-radius: 5px;box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);padding: 10px 0;position: absolute;}
.menu .menub .menul.w900 {left:-220px;}
.menu .menub .menul a {float: left;display: block;}
.menu li {position: relative;list-style: none;float: left;display: block;height: 40px; margin-right:5px;}
.menu li a, .menu li .mp {font-weight:bold;color:#cadae5;font-size:14px;line-height:40px;padding:0 20px;text-decoration:none;display: block;-webkit-transition: background-color .1s ease-in-out;-moz-transition: background-color .1s ease-in-out;-o-transition: background-color .1s ease-in-out;-ms-transition: background-color .1s ease-in-out;transition: background-color .1s ease-in-out;}
.menu li:hover a, .menu li.active a, .menu li:hover .mp, .menu li.active .mp { background-color:#6c99d0;border-radius:5px;color:#fff;}
.menu li:hover .menub { opacity: 1;display:block;}
.menu li:hover .menul a {border-radius:0px;}
.menu .menub .menul a {color:#4e5758;}
.menu .menub .menul a {font-size:12px;display:block;height:40px;font-weight:normal; border-radius:0px; width: 280px;padding:0 20px !important;margin: 0;border: none;background-color: #fff !important; transition: background 100ms linear 0s;}
.menu .menub .menul.w200 a, .menu .menub .menul.w400 a {width: 160px !important;}
.menu .menub .menul.w900 a {width: 140px !important;}


.menu .menub .menul a.icn {}
.menu .menub .menul a.icn .icnx {margin: 8px 10px 8px 0; float:left; height:24px;width:24px;}
.menu .menub .menul a.icn .icn_1{background: url(img/icons.png) 100% -200%; background-size:200% 700%;opacity:0.7;}
.menu .menub .menul a.icn .icn_2{background: url(img/icons.png) 100% -300%; background-size:200% 700%;opacity:0.7;}

.menu .menub .menul a.icn .icn_a{background: url(img/a.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_b{background: url(img/b.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_c{background: url(img/c.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_d{background: url(img/d.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_e{background: url(img/e.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_f{background: url(img/f.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_g{background: url(img/g.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_h{background: url(img/h.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_i{background: url(img/i.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_j{background: url(img/j.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_k{background: url(img/k.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_l{background: url(img/l.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_m{background: url(img/m.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_n{background: url(img/n.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_o{background: url(img/o.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_p{background: url(img/p.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_cate{background: url(img/cate.png); background-size:100% 100%;opacity:0.7;}
.menu .menub .menul a.icn .icn_case{background: url(img/case.png); background-size:100% 100%;opacity:0.7;}


.menu .menub .menul a.sb .nm{line-height:22px;}
.menu .menub .menul a.long  .nm{line-height:18px;padding-top: 2px;}
.menu .menub .menul a.sb .sbt{color:#aaa;line-height:15px; font-size:11px;}

/*.menu .menub .menul a.spw{width: 305px !important;}*/
.menu .menub .menul a:hover{background:#e5e5e5 !important;}
.menu .menub .arrow {position: absolute;top: 40px;z-index:2000;border-color: transparent transparent rgb(255, 255, 255);border-style: solid;border-width: 0 10px 10px;height: 0;width: 0;margin-left:20px;}
.menu .menub .menusp{float:left;border-left:#ccc 1px solid; width:299px;background-color:#fff;}
.menu .menub .menusp:first-child {border-left:none; width:319px;}
.menu .menub .menusp .headl .nm{font-weight:bold !important;}
.menu .menub .menul.w200 .menusp, .menu .menub .menul.w200 .menusp:first-child, .menu .menub .menul.w400 .menusp, .menu .menub .menul.w400 .menusp:first-child {width:199px !important;}
.menu .menub .menul.w900 .menusp, .menu .menub .menul.w900 .menusp:first-child {width:179px !important;}

.menu .menub .menusp:last-child {}
.menu .menub .w900{width:900px;}
.menu .menub .w200{width:200px;}
.menu .menub .w300{width:320px;}
.menu .menub .w400{width:400px;}
.menu .menub .w600{width:600px;}
/*.sm{position:absolute;bottom:12px;right:0px;}
.smenu{position:absolute;bottom:12px;right:150px;}
*/
.icons{}
.icons a:first-child {margin-left:0px;}
.icons a:last-child {margin-right:0px;}
/*.icons a {width:24px;height:24px;display:block;float:left;margin:0 1px;padding:5px;border-radius:3px;}*/
.icons a:hover, .icons a.active {background-color:#6c99d0;}
/*.icons a div{width:24px;height:24px;}*/
.icons a .fb{background: url(img/icons.png) 0 0; background-size:200% 700%;opacity:0.7;}
.icons a .tw{background: url(img/icons.png) 0 -100%; background-size:200% 700%;opacity:0.7;}
.icons a .rss{background: url(img/icons.png) 0 -200%; background-size:200% 700%;opacity:0.7;}
.icons a .login{background: url(img/icons.png) 0 -300%; background-size:200% 700%;opacity:0.7;}
.icons a .cart{background: url(img/icons.png) 0 -400%; background-size:200% 700%;opacity:0.7;}
.icons a .cart_full{background: url(img/warenkorb_ani.gif) 0 0; background-size:100% 100%;opacity:0.7;}
.icons a .de{background: url(img/icons.png) 0 -500%; background-size:200% 700%;opacity:0.7;}
.icons a .en{background: url(img/icons.png) 0 -600%; background-size:200% 700%;opacity:0.7;}

.icons a.active .de, .icons a.active .en{opacity:1;}

.icons .search{background: url(img/icons.png) 100% -500%; background-size:200% 700%; display:block;opacity:0.7;}
.icons .search:hover, .icons a:hover .search, .icons a:hover .fb, .icons a:hover .tw, .icons a:hover .rss, .icons a:hover .login, .icons a:hover .cart, .icons a:hover .cart_full, .icons a:hover .de, .icons a:hover .en{opacity:1;} 
.icons .search:hover {background-color:#6c99d0;}

/*.login{position:absolute;top:12px;right:0px;}*/
.login label{font-size:13px; color:#fff; display:inline-block; padding:4px 6px;opacity:0.7;}
.srch input[type=text], .login input[type=text], .login input[type=password]{display:inline-block;width:76px;padding:4px 10px;font-size:11px;line-height:20px;color:#555;vertical-align:middle;background-color:#fff;background-image:none;border:0px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.srch input[type=text]:focus, .login input[type=text]:focus, .login input[type=password]:focus{border-color:#5a86bc;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);}
.srch input[type=text] {width:327px;}
.srch input[type=submit] {width:80px;}
.srch input[type=submit], .login input[type=submit]{cursor:pointer;padding:8px 12px;border-radius:4px;font-size:13px;border: none;color:#fff;opacity:0.7;font-weight:bold;background-color:#6c99d0;}
.srch input[type=submit] {opacity:0.9;}
.srch input[type=submit]:hover, .login input[type=submit]:hover {opacity:1.0;}

.srch{position: relative; top:100px; z-index:999;width:100%; text-align:center;display:none;padding:10px 20px; left:-20px;background: none repeat scroll 0 0 rgba(92, 131, 188, 0.5);}
/*
.srch input[type=text], .login input[type=text]{display:inline-block;width:90px;margin-right:3px;padding:3px 12px 3px;font-size:16px;line-height:24px;color:#555;background-color:#fff;background-image:none;border:none;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
.srch input[type=text] {width:327px;}
.srch input[type=submit] {width:80px;}
.srch input[type=text]:focus, .login input[type=text]:focus, .login input[type=password]:focus{border-color:#5a86bc;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);}
.srch input[type=submit], .login input[type=submit]{padding:3px 15px;font-size:16px;line-height:24px;border: none;color:#fff;font-weight:bold;background-color:#6c99d0;}
*/


/*Content*/
.content{background-color:#fff;text-align:center;min-width: 980px;}
.c{background-color:#fff;width:980px;margin:auto!important;}

.slogan{text-align:center;font-size:28px;padding:40px 0 20px 0;}
/*Slider
.slider_c {background: url(img/sliderback.jpg);}
.slider1{position: relative;top:0px;left:0px;width:980px;height:350px;margin: auto;}
.slider_c .slides{cursor: move; position: absolute; overflow: hidden; left: 0px; top: 0px; width: 980px; height: 350px;}
*/

/*Slider*/
.slider_c {/*background-color:#6c99d0;*/ width:100%; overflow:hidden;}
.slider1{position: relative;top:0px;left:0px;width:2000px; height:350px;}
.slider_c .slides{position: absolute; overflow: hidden; left: 0px; top: 0px; width:2000px; height:350px;}

.slider_d {/*background-color:#6c99d0;*/ width:940px; overflow:hidden;margin:auto !important;}
.sliderp{position: relative;top:0px;left:0px;width:100%; height:551px;}
/*.slider_d .slides{position: absolute; overflow: hidden; left: 0px; top: 0px;width:940px; height:540px;}*/
.slider_d .slides{position: absolute; overflow: hidden; left: 0px; top: 0px;width:940px; height:551px;}

.slider_app {/*background-color:#6c99d0;*/ width:540px; overflow:hidden;margin:40px 0;}
.slidera{position: relative;top:0px;left:0px;width:100%; height:300px;}
.slider_app .slides{position: absolute; overflow: hidden; left: 0px; top: 0px;width:540px; height:300px;}
.slider_app .jssorb14 {top:0px;left: 0px;}

.trans1{font-size:14px; padding:10px 0; position: absolute; bottom: 0px; left: 0px; width: 940px;color:#fff;line-height: 1.7em;background: none repeat scroll 0 0 rgba(92, 131, 188, 0.5); text-align:center;}
.trans2{font-size:14px; padding:0px 0; position: absolute; bottom: 0px; left: 0px; width: 940px;color:#fff;line-height: 1.7em;text-align:center;}
.trans2 .bck{background: rgb(92, 131, 188); padding: 10px 20px; display:inline-block;font-size:14px;line-height: 1.7em;}
/* jssor slider bullet navigator skin 14 css */
/*
.jssorb14 div           (normal)
.jssorb14 div:hover     (normal mouseover)
.jssorb14 .av           (active)
.jssorb14 .av:hover     (active mouseover)
.jssorb14 .dn           (mousedown)
*/
.jssorb14 {position:relative;bottom:-20px;right: -40px;}
.jssorb14 .ptpy {position: absolute; width: 12px; height: 12px;}
.jssorb14 div, .jssorb14 div:hover, .jssorb14 .av {background: url(img/b14.png) no-repeat;overflow:hidden;cursor: pointer;}
.jssorb14 div { background-position: -9px -9px; }
.jssorb14 div:hover, .jssorb14 .av:hover { background-position: -39px -9px; }
.jssorb14 .av { background-position: -69px -9px; }
.jssorb14 .dn, .jssorb14 .dn:hover { background-position: -99px -9px; }

/* jssor slider arrow navigator skin 02 css */
/*
.jssora02l              (normal)
.jssora02r              (normal)
.jssora02l:hover        (normal mouseover)
.jssora02r:hover        (normal mouseover)
.jssora02ldn            (mousedown)
.jssora02rdn            (mousedown)
*/
.jssora02l, .jssora02r, .jssora02ldn, .jssora02rdn{position: absolute;cursor: pointer;display: block;background: url(img/a02.png) no-repeat;overflow:hidden;}
.jssora02l { background-position: -3px -33px; }
.jssora02r { background-position: -63px -33px; }
.jssora02l:hover { background-position: -123px -33px; }
.jssora02r:hover { background-position: -183px -33px; }
.jssora02ldn { background-position: -3px -33px; }
.jssora02rdn { background-position: -63px -33px; }

/* jssor slider arrow navigator skin 21 css */
/*
.jssora21l              (normal)
.jssora21r              (normal)
.jssora21l:hover        (normal mouseover)
.jssora21r:hover        (normal mouseover)
.jssora21ldn            (mousedown)
.jssora21rdn            (mousedown)
*/
.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn {position: absolute;cursor: pointer;display: block;background: url(img/a21.png) center center no-repeat;overflow: hidden;}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21ldn { background-position: -243px -33px; }
.jssora21rdn { background-position: -303px -33px; }



/*Reiter*/	/*opacity:0.9;position:relative; top:-40px;*/
.tabc{background-color:#ccc; min-width:980px;margin-bottom:40px;}
.tabs{margin:auto;width:980px; position:relative;}
.tab {position:relative; font-size:18px; height:60px; font-weight:bold; color:#555; display:block; float:left; padding:0px;line-height:60px;}
.tableft {width:360px; margin-left:20px; margin-top:0px; margin-right:0px; margin-bottom:0px; text-align:left; }
.tabright{width:245px; margin:0px; }
.tabcenter{width:936px; margin-left:22px; margin-top:0px; margin-right:0px; margin-bottom:0px; }

.tab.acv .ar{
    border-color: #ee8719 transparent transparent;
    border-style: solid;
    border-width: 15px 15px 0;
    display: inline-block;
    position: absolute;
    bottom:-15px;
	left:453px;
	display:block;
	/*opacity:0.9;*/
}
.tab .ar {display:none;}

.tab.acv{background-color:#ee8719;color:#fff;height:60px;}

/*Struktur eines Reiters*/
.contbl{background-color:#fff; background-image: url("img/oceania.png"); background-position: 50% 20%; background-repeat: no-repeat; width:980px;margin:auto!important;}
.cont{display:none;text-align:left;}
.cont.vis{display:block !important;}
.cont_l{width:620px;padding: 0 20px 40px 20px; float:left;}
.cont_l2{width:520px;padding: 0 20px 40px 20px; float:left;}
.cont_l420{width:460px;padding: 0 20px 40px 20px; float:left;}
.cont_r{width:300px;padding-bottom:40px;float:right;padding-right:20px;}
.cont_r400{width:440px;padding-bottom:40px;float:right;padding-right:20px;}

.str_icn{display:inline-block;width:18px; height:18px;background: url(img/windows-128.png) no-repeat; background-size:18px 18px; margin:-3px 3px -3px 0px}
.str_icn1{display:inline-block;width:18px; height:18px;background: url(img/android-128.png) no-repeat; background-size:18px 18px; margin:-3px 3px -3px 0px}
.str_icn2{display:inline-block;width:18px; height:18px;background: url(img/apple-128.png) no-repeat; background-size:18px 18px; margin:-3px 3px -3px 0px}
.str_icn3{display:inline-block;width:18px; height:18px;background: url(img/iOS-128.png) no-repeat; background-size:18px 18px; margin:-3px 3px -3px 0px}


.form_btn {text-decoration:none;width:auto;margin:10px 0;cursor:pointer;padding:8px 12px;border-radius:4px;font-size:12px;border: none;color:#fff;opacity:0.7;font-weight:bold;background-color:#6c99d0;opacity:0.7;}
.form_btn:hover {opacity:1.0;text-decoration:none;}


/*Box*/
.box{ font-size:14px; color:#555; line-height: 1.7em; border-left:5px solid #5c83bc; background-color:#eee;padding:20px;margin:40px 0;}
.box:first-child{margin-top:0px;}
.box h3{font-size:18px;padding:0 0 15px 0;}
.box .box_icn{width:80px; float:right;padding:0 10px 0 10px;}
.box .box_icn img{width:80px; height:auto;}
.box p{}
.box h4{font-size:13px; font-weight:bold;padding:20px 0 0;}
.box ul{}
.box ul li{list-style: none; padding-left:20px;}
.box ul li a{font-size:13px; font-weight:normal;}

.box ul li.splist {font-size:13px; font-weight:normal;line-height: 16px;margin-bottom:4px;}

.bestellbox{margin:0px !important; padding:0px !important;}
.bestellbox li{margin:0px !important; padding:0px !important;}
.bestellbox li a{background-color:#5c83bc; width:240px;display:block; color:#fff; text-decoration:none; padding:5px; margin: 5px 0;border-radius:4px;text-align:center;}
.acti a{background-color:#ee8719 !important;}


/*Horizontale Linie*/
.cont_hl{display:block;border-top: 1px solid #ccc; padding:20px 20px;}


/*News*/
.info{font-size:14px;color:#555;padding:20px 0 20px 0;text-align:left;line-height: 1.7em;}
.info:first-child {padding-top:0px !important;}
.info h3{font-size:24px;padding:0 0 20px 0;}
.info p{}
.info p.phone{font-size:16px;padding-top:20px;}
.info ul{}
.info ul li{list-style: none;}
.info ul li a{font-size:14px; font-weight:normal; line-height: 1.7em;}


/*Footer*/
.footer{width:980px;height:100px;margin:auto!important; padding:40px 0; font-size:12px; color:#cadae5; text-align:center;}
.footer p{line-height: 1.7em;}
.footer a{text-decoration:underline; color:#cadae5; font-size:12px; font-weight:normal;}
.footer a.w{display: inline-block; padding:0 15px; text-decoration:none;margin-bottom:20px;}
.footer a:hover{color:#fff;}


